Bug 1463608 - libtommath + libtomcrypt: Wrong URL in .spec
libtommath + libtomcrypt: Wrong URL in .spec
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libtomcrypt (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity low
: rc
: 7.4
Assigned To: Pavel Cahyna
qe-baseos-daemons
: Extras
Depends On: 1463547
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 06:16 EDT by Pavel Cahyna
Modified: 2017-06-27 10:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1463547
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Cahyna 2017-06-21 06:16:17 EDT
+++ This bug was initially created as a clone of Bug #1463547 +++

libtomcrypt and libtommath have a wrong URL in their .spec (www.libtom.org). The domain seems to have been taken by a foreign party. Google suggests www.libtom.net or github.com/libtom/libtom{crypt,math}.

Version-Release number of selected component (if applicable):
libtomcrypt-1.17-29.fc25
libtomcrypt-1.17-23.el7 (EPEL)
libtommath-1.0-4.fc24 (in F25)
libtommath-0.42.0-4.el7 (EPEL)
Comment 2 Fedora Update System 2017-06-25 11:26:25 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25 libtommath-1.0-6.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 3 Fedora Update System 2017-06-25 16:49:21 EDT
libtommath-0.42.0-5.el6 libtomcrypt-1.17-24.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1490b54059
Comment 4 Fedora Update System 2017-06-25 18:20:16 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc24, libtommath-1.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a7e076af8
Comment 5 Fedora Update System 2017-06-25 18:22:03 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25, libtommath-1.0-6.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 6 Fedora Update System 2017-06-25 21:22:33 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26, libtommath-1.0-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 7 Fedora Update System 2017-06-26 01:33:17 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26 libtommath-1.0-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 8 Fedora Update System 2017-06-26 22:18:29 EDT
libtomcrypt-1.17-25.el6, libtommath-0.42.0-5.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1490b54059
Comment 9 Fedora Update System 2017-06-26 22:20:03 EDT
libtomcrypt-1.17-25.el7, libtommath-0.42.0-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ee32a5ffa
Comment 10 Fedora Update System 2017-06-26 23:22:46 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc25, libtommath-1.0-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3f2628b1a6
Comment 11 Fedora Update System 2017-06-27 02:24:12 EDT
libtomcrypt-1.17-31.20160123git912eff4.fc26, libtommath-1.0-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-369b58321a
Comment 12 Fedora Update System 2017-06-27 10:51:20 EDT
libtomcrypt-1.17-30.20160123git912eff4.fc24, libtommath-1.0-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a7e076af8

Note You need to log in before you can comment on or make changes to this bug.